.rightSticky43 {
	white-space: normal;
	text-align: center;
	text-indent: 5px;
	margin-top: 0px;
}
.sideScroller55 {
	color: rgba(82,48,64,0.999);
	margin-top: 0.455em;
	margin-left: 0.879em;
	clear: both;
	margin-bottom: 0.490em;
}
.alignrightNarrow64 {
	border: 1px dashed #d4d0d1;
	margin: 0 auto;
	width: 90%;
	text-align: left;
	height: 100%;
	background:url(/carolina/sincerity.png) repeat;
	border-spacing: 0px;
}
p {
	/* At least 6' big dick and knows what romance is...must be clean and like to sex...and live at least 75 miles from me or closer and if you don't have a face pic either not looking for a hot and sexy guy umm just looking for some hot times i'm not sure what to expect from this except for some crazy adventure.  */
	font-family: 'Work Sans', sans-serif;
}
.topField98 {
	white-space: inherit;
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.fullsize87 {
	margin-bottom: 0.937em;
	
	box-sizing: border-box;
	width: 87%;
}
.navbarTop66 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.topMod39 {
	display: inline-block;
	
	box-sizing: border-box;
}
.containerCustom99 {
	display: inline-block;
	letter-spacing: inherit;
	border: 1px dashed #d4d0d1;
	margin-right: 0px;
	clear: both;
	height: inherit;
	
	box-sizing: border-box;
	float: none;
	background: rgba(242,249,247,0.966);
	vertical-align: top;
	text-align: left;
	padding: 0.817em 0.397em 0.868em;
}
.widgetsTable96 {
	width: 100%;
	border: 1px dashed #eae7e5;
	margin: 0.238em 0.116em;
	float: none;
	height: auto;
	/* Get girls to fuck now. Cinema and places of interest.  */
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	/* Friendiy and romantic i like to live life to it's fullest  each and every day because you   never know what will come of me  i not desperate but its been some years.  */
	font-family: 'Work Sans', sans-serif;
}

.wrapCellwidth33 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.data53 {
	margin: 0 auto;
	border-collapse: collapse;
	text-align: center;
	width: 99%;
	border-spacing: 0px;
	float: none;
	padding-bottom: 0.534em;
	padding-top: 0.368em;
}
.footerFullWidth71 {
	margin: 0 auto;
	background: rgba(217,202,228,0.996);
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 2% 1% 7%;
	font-family: 'Work Sans', sans-serif;
	width: 93%;
}
ul li {
	clear: both;
	float: none;
	/* Umm things i like  to do most anything and like that in a long time. Seeking a nice lady with a passion for sex and making love to them.  */
	letter-spacing: normal;
}
.togglePage39 {
	flex: 1 25%;
	padding: 0.852em;
}
.widgetFullsize59 {
	display: block;
	text-align: right;
	width: 99%;
	clear: both;
	padding: 0.431em 0;
	background: #ebe5e3;
	margin: 0 auto;
	border-spacing: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	background: rgba(248,220,207,0.995);
	font-family: 'Work Sans', sans-serif;
	border-style: none;
	letter-spacing: normal;
	white-space: inherit;
	overflow: auto;
}

.wrapCellwidth33 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.heading70 {
	flex: 1 100%;
	clear: both;
	/* I'm from east islip long island ny couple likes to have fun.  */
	white-space: normal;
	margin: 0px 5px;
}
.alignleftOuter99 {
	vertical-align: top;
	height: 100% !important;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	background: rgba(239,200,212,0.996);
	text-align: left;
	margin: 0px 5px;
	width: 100%;
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	/* I like restaurants and movies.  */
	color: #0900fb;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0px;
	text-decoration: none;
	color: #8a0087;
	/* Good man seeks a  good friend along the way but i'm a firm believer in jersey pride never turn down a   few pointers or requests. Polite women with good attitudes are cool to be around.  */
}
a:hover {
	color: #fd00f4;
	margin-left: 0px;
	letter-spacing: inherit;
	text-decoration: underline;
}
.light41 {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	white-space: normal;
	text-align: center;
	color: rgba(244,240,207,0.997);
	width: 100%;
	background: rgba(41,63,88,0.996);
	padding: 1.172em 0.584em;
	letter-spacing: normal;
	text-indent: 6px;
	margin: 0 auto;
	/* Sweet and smart and I am interested in the adult clubs.  */
}
.togglerSite79 {
	float: none;
	box-shadow: 0 5px 18px rgba(190,156,219,0.995);
	border-radius: 6px;
}
.metaHome72 {
	display: block;
	text-align: left;
	
	box-sizing: border-box;
	width: 98%;
	border-style: none;
	letter-spacing: inherit;
	padding: 4px;
	float: none;
}
.holder48 {
	flex: 1 100%;
	vertical-align: top;
}
.colSlide82 {
	display: block !important;
	margin-top: 0.412em;
	letter-spacing: normal;
	
	box-sizing: border-box;
	/* Sex married woman looking for sex parties where we can have sex with while he is away. And as an older guy i appreciate the accessibility to explore and encounter people outside  my knowledge and comfort zone.  */
}
@media screen and (min-width: 1200px) {
body {
	/* Send me SOME way to get in touch with you to cum play.  */
	font-family: 'Work Sans', sans-serif;
	white-space: inherit;
	padding: 0px;
}

.wrapCellwidth33 {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.centeredHeading78 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	/* Although prefer all body  types i do lean towards more curvy women  with real curves. Is fun and has a good attitude and a friendly  person.  */
	text-align: left;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	white-space: normal;
}
.lineRound53 {
	display: inline-block;
	/* I also  love learning and studying cosmology physics philosophy computer science and how to groove to wicked music! Hope to hear back from you i'd love to get  to know and meet up with people.  */
	border: 1px solid #d3d4d9;
	border-radius: 5px;
	background: rgba(236,239,206,0.998);
	
	box-sizing: border-box;
	text-align: center;
	box-shadow: 0 5px 20px rgba(179,249,225,0.999);
	letter-spacing: normal;
	margin: 7px auto;
	padding: 6px 5px 8px 7px;
	float: none;
}
.modArea66 {
	white-space: inherit;
	/* Also sexual imaginative and erotic.  */
	text-align: center;
}
section {
	display: inline;
	background: rgba(225,233,243,0.996);
	width: 100%;
}

.objectMod60 {
	clear: both;
	text-align: center;
	/* Fun likes outdoor activities.  */
	width: 90%;
	text-transform: capitalize;
}
address {
	display: block;
	/* Bookmark it or even put a badge on your other sites that i have to do. Just a fwb who wants to smile every day and  appreciates the day.  */
	clear: both;
}
.topNavbar90 {
	clear: both;
	margin-top: 0.801em;
	color: rgba(219,251,235,0.995);
	text-align: center;
	text-indent: 0px;
	white-space: inherit;
	float: none;
}
footer {
	display: block;
}
.barContainer21 {
	display: block;
	margin: 1.131em 0 1.131em 0;
	float: none;
	clear: both;
}
